const mongoose = require('mongoose');

const postSchema = mongoose.Schema({
  title: String,
  year: Number,
  rated: String,
  plot: String,
  runtime: Number
}, { collection: 'movieDetails' });

// postSchema.index({'$**': 'text'});

module.exports = mongoose.model('moviedetail', postSchema);

/*
const postSchema = mongoose.Schema({
  feature_type: String,
  sounding_type: String,
  chart: String,
  yearsunk: String,
  history: String
});

module.exports = mongoose.model('moviedetail', postSchema);
*/
